Commit d1e31f74 authored by Christophe Siraut's avatar Christophe Siraut
Browse files

debian: remove python:depends for wheezy-compat

parent fb0cad19
...@@ -16,8 +16,7 @@ Vcs-Browser: http://git.domainepublic.net/?p=flyers.git ...@@ -16,8 +16,7 @@ Vcs-Browser: http://git.domainepublic.net/?p=flyers.git
Package: python-flyers Package: python-flyers
Section: python Section: python
Architecture: all Architecture: all
Depends: ${python:Depends}, Depends: ${misc:Depends},
${misc:Depends},
python-django, python-django,
python-sorl-thumbnail python-sorl-thumbnail
Recommends: python-ldap Recommends: python-ldap
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment